package controller

import (
	_type "xianyv/type"
	"xianyv/utils/requestUtil"
)

func Publish(body _type.ListedProducts) ([]byte, error) {
	path := "/api/open/product/publish"
	response, err := requestUtil.MakeAPIRequest(body.AppId, body.AppSecret, "https://open.goofish.pro", path, body)
	return response, err
}
